@import "fonts-reset-base.css";

@import "template.css";

@import "mod.css";

@import "media.css";

@import "grids.css";

@import "space.css";
/* -*- css -*- */
.media .img {
  margin-right: 10px;
}
.media .imgExt {
  margin-left: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: .25em;
}
h1,
.h1 {
  font-size: 196%;
  font-weight: normal;
  font-style: normal;
  color: #000000;
}
h2,
.h2 {
  font-size: 167%;
  font-weight: normal;
  font-style: normal;
  color: #000000;
}
h3,
.h3 {
  font-size: 146.5%;
  font-weight: normal;
  font-style: normal;
  color: #000000;
}
h4,
.h4 {
  font-size: 123.1%;
  font-weight: normal;
  font-style: normal;
  color: #000000;
}
h5,
.h5 {
  font-size: 108%;
  font-weight: bold;
  font-style: normal;
  color: #000000;
}
h6,
.h6 {
  font-size: 108%;
  font-weight: normal;
  font-style: italic;
  color: #000000;
}
body.html {
  background-color: #68c9f6;
}
.page {
  background: url(../images/llabs_header.png) no-repeat;
  background-color: #50b747;
  width: 955px;
}
.head .page-title {
  height: 155px;
}
.foot .mod {
  margin-bottom: 0;
}
.largelabels .field-label {
  font-size: 116%;
}
div.vault {
  color: #004e82;
  background-color: #bde5f8;
  padding: 10px;
  font-size: 106%;
  margin-bottom: 20px;
}
.news-view .views-row {
  /* border-top: 2px solid black; */

  margin-top: 10px;
}
.news-view .views-row-first {
  border-top: none;
}
.news-view .view-footer {
  text-align: right;
  font-size: 131%;
}
.news-view .node-news .node-header {
  padding: 0 20px 5px 20px;
  background: #d1edfb;
  background: -moz-linear-gradient(top, #d1edfb 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1edfb), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #d1edfb 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #d1edfb 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #d1edfb 0%, #ffffff 100%);
  background: linear-gradient(top, #d1edfb 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='@top', endColorstr='#ffffff',GradientType=0 );
}
div.node-news h2 {
  text-align: right;
  font-size: 197%;
  font-weight: bold;
  margin-bottom: 0px;
}
.news-view .node-news h2 a {
  color: #000000;
  text-decoration: none;
}
div.node-literature div.field-name-field-media div.field-label,
div.node-literature div.field-name-field-media div.field-items {
  float: none;
}
.view-literature .views-field-title {
  height: 3em;
  padding-top: 0.5em;
}
/* grid view */
.views-view-grid .grid-row,
.views-view-grid .col-last {
  overflow: hidden;
  *overflow: visible;
  *zoom: 1;
}
.views-view-grid .col-last {
  float: none;
  width: auto;
  _position: relative;
  _left: -3px;
  _margin-right: -3px;
}
.views-view-grid .grid-col {
  float: left;
}
.cols-4 .grid-col {
  width: 25%;
}
.submitted {
  font-size: 77%;
  text-align: right;
  padding: 0 1em;
}
.body {
  margin: 0 15px;
  background-color: #fff;
  border-radius: 1em;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
}
/* a {
    font-weight: bold;
    text-decoration: underline;
}
*/
.title {
  font-size: 197%;
  margin: 0px 0 .25em 20px;
}
.field-name-field-wikilink,
.field-name-field-forum-url {
  display: inline-block;
  margin-bottom: 0;
}
.news-view .views-row {
  margin-bottom: 15px;
}
#page-title {
  font-size: 212%;
  font-weight: bold;
}
ul.menu {
  margin: 0 1em;
}
/*
ul.menu li a.active-trail {   
   background-color: #00dd00;
}
ul.menu li a.active {   
   color: #0000ff;
}
*/
.main_menu {
  min-height: 27px;
}
.main_menu .mod {
  margin: 0px;
  padding: 0px;
}
.main_menu ul {
  margin: 0 0 0 3em;
  font-size: 167%;
  font-weight: bold;
  text-align: center;
}
.main_menu li a.active,
.main_menu li a.active-trail {
  background-color: #ffffff;
  color: #004e82;
}
.main_menu li,
.main_menu li.leaf {
  margin: 0;
  padding: 0;
  display: inline;
  list-style: none;
  text-transform: lowercase;
  list-style-type: none;
}
.main_menu li a {
  margin: 0;
  padding: 1px 9px;
  border-top-left-radius: 0.5em;
  -moz-border-top-left-radius: 0.5em;
  -webkit-border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
  -moz-border-top-right-radius: 0.5em;
  -webkit-border-top-right-radius: 0.5em;
  text-decoration: none;
  top: auto;
  font-weight: bold;
  color: #ffffff;
}
.main_menu li a:hover {
  background-color: #999999;
}
#navigation {
  padding: 10px 10px;
}
#navigation .mod {
  margin: 0px;
  border-radius: 1em;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  background-color: #67c8f5;
  padding: 4px 1em 3px 1em;
}
#navigation ul {
  margin: 0;
  text-align: left;
}
#navigation li {
  display: inline;
  list-style: none;
  list-style-type: none;
  padding-bottom: 4px;
}
#navigation li a {
  font-size: 110%;
  color: #2f0f47;
  font-weight: bold;
  padding: 0 2px;
  text-decoration: none;
}
#navigation li a.active {
  color: #ffffff;
  background-color: #3572be;
}
table.noborder,
table.noborder tbody,
table.noborder th,
table.noborder td {
  border: none;
}
table.top tr {
  vertical-align: top;
}
.centered {
  text-align: center;
}
.box {
  border: 2px solid black;
  padding: 4px;
  display: inline-block;
}
#reviews ul {
  margin-left: 15px;
}
#reviews ul li div {
  display: inline;
}
div.pocket-box {
  float: right;
  border: solid #000 1px;
  width: 340px;
  margin-bottom: 1em;
  margin-left: 10px;
}
div.pocket-box .hd {
  padding: 4px 16px;
  color: #ffffff;
  background-color: #000000;
  text-align: left;
  margin-bottom: 5px;
}
div.pocket-box .hd .title {
  font-size: 161.6%;
}
div.pocket-box .author-credit {
  font-size: 77%;
  float: right;
  text-align: right;
}
div.pocket-box .description {
  margin: 1em;
}
div.pocket-box .numplayers {
  width: 24px;
  height: 50px;
  background-image: url(../images/pyramidgamesprites.png);
  background-position: -78px -250px;
  float: right;
  font-size: 110%;
  font-weight: bold;
}
div.pocket-box .numplayers .small-players {
  font-size: 60%;
}
div.pocket-box div.stashes {
  height: 40px;
  width: 100px;
  background-image: url(../images/pyramidgamesprites.png);
  background-repeat: no-repeat;
  background-position: 0 -153px;
  text-align: center;
  font-size: 110%;
  font-weight: bold;
}
div.pocket-box div.stashes div.field-items {
  margin-left: 30px;
}
div.pocket-box table {
  margin: 5px;
  border: solid #000 3px;
  margin: auto;
}
div.pocket-box table td {
  padding: 0;
}
div.pocket-box tr.needed {
  height: 40px;
}
div.pocket-box .numplayers {
  width: 47px;
}
div.simple-difficulty {
  width: 72px;
  height: 25px;
  background-image: url(../images/pyramidgamesprites.png);
  background-position: 0px 0px;
}
div.medium-difficulty {
  width: 72px;
  height: 25px;
  background-image: url(../images/pyramidgamesprites.png);
  background-position: 0px -25px;
}
div.complex-difficulty {
  width: 72px;
  height: 25px;
  background-image: url(../images/pyramidgamesprites.png);
  background-position: 0px -50px;
}
div.fast-duration {
  width: 72px;
  height: 25px;
  background-image: url(../images/pyramidgamesprites.png);
  background-position: 0px -75px;
}
div.medium-duration {
  width: 72px;
  height: 25px;
  background-image: url(../images/pyramidgamesprites.png);
  background-position: 0px -100px;
}
div.slow-duration {
  width: 72px;
  height: 25px;
  background-image: url(../images/pyramidgamesprites.png);
  background-position: 0px -125px;
}
div.subtitle {
  font-size: 100%;
  margin-bottom: 1em;
}
div.buylink {
  text-align: center;
  font-size: 123.1%;
  font-weight: bold;
}
div.game-summary {
  font-size: 108%;
}
div.field {
  /*    margin-bottom: .75em; */

}
ul.internal-links {
  margin-left: 0px;
  text-align: center;
}
ul.internal-links li.first {
  border-left: none;
  padding-left: 0;
}
ul.internal-links li {
  display: inline;
  list-style: none;
  margin-left: 0.25em;
  font-weight: bold;
  border-left: 3px solid black;
  padding-left: 0.5em;
}
.node-card-game h1.title {
  text-align: center;
  margin-bottom: 0;
}
.node-card-game .subtitle {
  text-align: center;
}
.section {
  border-top: solid black 1px;
}
.debug {
  color: #fff;
  background-color: #000;
  padding: 1em;
}
.webform-client-form input[type="text"] {
  width: auto;
}
.webform-client-form .form-actions {
  padding-top: 1em;
  font-size: 120%;
  clear: both;
  text-align: center;
}
.webform-client-form .form-actions input {
  padding: 0 0.5em;
}
.webform-client-form .webform-component-textarea label {
  float: left;
  display: inline;
  width: 180px;
  text-align: right;
}
.webform-client-form .webform-component-textarea .resizable-textarea {
  width: 30em;
  float: left;
  padding-left: 1em;
}
.webform-client-form .webform-container-inline label {
  width: 180px;
  float: left;
  text-align: right;
}
.webform-client-form .form-checkboxes {
  display: block;
  padding-left: 195px;
}
.webform-client-form .form-checkboxes label {
  float: none;
}
.webform-client-form .form-checkboxes .form-type-checkbox {
  float: left;
  width: 10em;
  margin-top: 0;
}
.webform-client-form .form-checkboxes div.form-item-submitted-event-product-package-promo-postcards-postcards {
  width: auto;
}
.webform-client-form div.select-or-other .form-type-textfield {
  margin: 0;
}
.webform-client-form .form-radios {
  display: block;
  padding-left: 195px;
}
.webform-client-form .form-radios label {
  float: none;
}
.webform-client-form .form-radios .form-type-radio {
  display: block;
  margin-top: 0;
}
.webform-client-form .webform-component {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0.5em;
  clear: both;
}
.webform-client-form fieldset.form-wrapper {
  clear: both;
  margin-bottom: 0;
  padding-top: 0.5em;
}
.webform-client-form #webform-component-store-info--phone legend,
.webform-client-form #webform-component-contact-info--primary-contact legend,
.webform-client-form #webform-component-contact-information--name legend,
.webform-client-form #webform-component-csz legend,
.webform-client-form #webform-component-name legend,
.webform-client-form #webform-component-contact-information-name legend,
.webform-client-form #webform-component-store-info--csz legend,
.webform-client-form #webform-component-attendance legend,
.webform-client-form #webform-component-address legend {
  font-weight: bold;
  float: left;
  text-align: right;
  width: 180px;
}
.webform-client-form #webform-component-store-info--phone .fieldset-wrapper,
.webform-client-form #webform-component-contact-info--primary-contact .fieldset-wrapper,
.webform-client-form #webform-component-contact-information--name .fieldset-wrapper,
.webform-client-form #webform-component-csz .fieldset-wrapper,
.webform-client-form #webform-component-name .fieldset-wrapper,
.webform-client-form #webform-component-contact-information-name .fieldset-wrapper,
.webform-client-form #webform-component-store-info--csz .fieldset-wrapper,
.webform-client-form #webform-component-attendance .fieldset-wrapper,
.webform-client-form #webform-component-address .fieldset-wrapper {
  padding-left: 195px;
  clear: none;
}
.webform-client-form #webform-component-store-info--phone--company-phone,
.webform-client-form #webform-component-store-info--phone--fax,
.webform-client-form #webform-component-contact-info--primary-contact--contact-first-name,
.webform-client-form #webform-component-contact-info--primary-contact--contact-last-name,
.webform-client-form #webform-component-contact-information--name--first-name,
.webform-client-form #webform-component-contact-information--name--last-name,
.webform-client-form #webform-component-attendance--expected-attendance,
.webform-client-form #webform-component-attendance--last-attendance,
.webform-client-form #webform-component-csz--city,
.webform-client-form #webform-component-csz--state,
.webform-client-form #webform-component-csz--zip,
.webform-client-form #webform-component-name--first-name,
.webform-client-form #webform-component-name--last-name,
.webform-client-form #webform-component-store-info--csz--city,
.webform-client-form #webform-component-store-info--csz--state,
.webform-client-form #webform-component-store-info--csz--zip {
  float: left;
  clear: none;
  padding-right: 1em;
  padding-top: 0;
}
.webform-client-form .webform-component-select .select-or-other-other {
  margin-left: 195px;
}
.webform-client-form .form-item .description {
  padding-left: 195px;
}
.webform-client-form fieldset#webform-component-attendance .description {
  padding-left: 0;
}
